<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_Javascript</name>
   <tag></tag>
   <elementGuidId>949a3f16-a904-4451-a6e9-f54e3f1a48ea</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value></value>
      </entry>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
      <webElementGuid>60076502-de8b-463b-a431-5908858a60ea</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>item-select</value>
      <webElementGuid>908f9a07-3f86-46f3-84df-3951d6f470ba</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                    Javascript 
                </value>
      <webElementGuid>236c41b1-0c81-476f-a70f-f6efe8c4de7d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;main-form&quot;]/div[@class=&quot;track-form&quot;]/div[@class=&quot;page page-2&quot;]/div[@class=&quot;block-input-bio&quot;]/div[2]/div[@class=&quot;skill dropdown block-input-item&quot;]/div[@class=&quot;input-form container-item&quot;]/div[@class=&quot;item-select&quot;]</value>
      <webElementGuid>fd163062-235c-460d-9da9-b6010aec8c5f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div[3]/div/div[2]/div/div/div[2]</value>
      <webElementGuid>a76f6164-82c0-44bb-bd0f-70b9fe9321f3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='C#'])[1]/following::div[1]</value>
      <webElementGuid>4315bf64-78f8-4e38-a753-603e4352724c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='*'])[10]/following::div[3]</value>
      <webElementGuid>3a9a193a-b97c-4cd7-8828-11511facd63b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='*'])[11]/preceding::div[3]</value>
      <webElementGuid>02192c7c-12ac-44e0-88de-fde0e249bc13</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div[3]/div/div[2]/div/div/div[2]</value>
      <webElementGuid>0dda3d40-197b-471f-92ce-a476a2567275</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//div[(text() = '
                    Javascript 
                ' or . = '
                    Javascript 
                ')]</value>
      <webElementGuid>9f152c9b-0270-4098-84a6-7f989bc2ba16</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
